Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://psxdata-api.fastapicloud.dev/sectors/{name}/stocks
import requestsurl = "https://psxdata-api.fastapicloud.dev/sectors/{name}/stocks"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://psxdata-api.fastapicloud.dev/sectors/{name}/stocks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ "<string>" ], "meta": { "timestamp": "<string>", "cached": true, "count": 123 } }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response
Metadata block for list responses. Always includes count.
Show child attributes
Was this page helpful?